<html lang="it" ng-app="app" ng-controller="mainCtrl" ng-init="loadApp()">

<head>
    <meta charset="utf-8">

    <!-- Setting -->
    <base href="./">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, minimum-scale=1, user-scalable=no, viewport-fit=cover">
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta http-equiv="Cache-Control" content="must-revalidate" />
    <meta http-equiv="Pragma" content="no-cache" />
    <meta http-equiv="Expires" content="1" />

    <link rel="apple-touch-icon" sizes="180x180" href="Assets/favicon/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="Assets/favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="Assets/favicon/favicon-16x16.png">
    <link rel="manifest" href="Assets/favicon/site.webmanifest">
    <link rel="mask-icon" href="Assets/favicon/safari-pinned-tab.svg" color="#5bbad5">
    <link rel="shortcut icon" href="Assets/favicon/favicon.ico">
    <meta name="msapplication-TileColor" content="#da532c">
    <meta name="msapplication-config" content="Assets/favicon/browserconfig.xml">
    <meta name="theme-color" content="#282828">
    <!-- SEO -->
    <title>Gestione Porto D'Armi - Versione 1.0.2</title>
    <meta name="author" content="Salvatore Sellaroli">
    <!-- COLOR -->
    <meta name="msapplication-TileColor" content="#ff282828f">
    <!-- <meta name="theme-color" content="#fff">-->
    <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
    <!-- build:css Assets/css/theme.min.css -->
    <link href="Assets/lib/bootstrap/dist/css/bootstrap.css" rel="stylesheet" />
    <link href="CSS/style.css" rel="stylesheet" />

    <!-- endbuild -->
    <!-- build:js Assets/js/bundle.min.js -->
    <script src="Assets/lib/angular/angular.min.js" type="text/javascript"></script>
    <script src="Assets/lib/angular-sanitize/angular-sanitize.min.js" type="text/javascript"></script>
    <script src="Assets/lib/angular-route/angular-route.min.js" type="text/javascript"></script>
    <script src="Assets/lib/bootstrap/dist/js/bootstrap.bundle.js" type="text/javascript"></script>
    <script src="Assets/lib/jquery/dist/jquery.min.js" type="text/javascript"></script>
    <script src="Assets/lib/moment/min/moment-with-locales.js" type="text/javascript"></script>
    <script src="Assets/lib/@iconify/iconify/dist/iconify.min.js" type="text/javascript"></script>
    <script src="Assets/lib/typeahead.bundle.js" type="text/javascript"></script>
    <script src="Assets/lib/chart.js"></script>
    <script src="Assets/lib/sweetalert2@11.js"></script>
    <!-- endbuild -->

    <!-- build:js Assets/js/bundle-core.min.js -->

    <script src="App_Core/app.module.js" type="text/javascript"></script>
    <script src="App_Core/app.common.js" type="text/javascript"></script>
    <script src="App_Core/app.routes.js" type="text/javascript"></script>
    <script src="App_Directive/generic.js" type="text/javascript"></script>


    <!-- endbuild -->

    <!-- build:js Assets/js/bundle-component.min.js -->
    <script src="App_Controller/Main/mainCtrl.js" type="text/javascript"></script>
    <script src="App_Controller/Home/homeCtrl.js" type="text/javascript"></script>
    <script src="App_Controller/Porto/portoCtrl.js" type="text/javascript"></script>
    <script src="App_Controller/Porto/portoEditCtrl.js" type="text/javascript"></script>
    <script src="App_Controller/Statistiche/statisticheCtrl.js" type="text/javascript"></script>
    <script src="App_Controller/Details/detailsCtrl.js" type="text/javascript"></script>
    <script src="App_Controller/Navbar/navbarCtrl.js" type="text/javascript"></script>
    <!-- endbuild -->

</head>

<body id="body">

    <ng-view id="view" class="w-100 " autoscroll="true"></ng-view>


</body>

</html